DBSchema-Normalizer

Errors

DBSchema-Normalizer-0.08 has the following 2 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsDBD-mysql,DBI